# The MEME Suite

## Motif-based sequence analysis tools

## nmica2meme

### Usage:

`nmica2meme [options]`

### Description

Convert a nestedMICA (BioTiffin/XMS) matrix file into a MEME motif file suitable for use with MEME Suite programs.

### Input

Reads a nestedMICA (BioTiffin/XMS) matrix file from standard input.

See the Sample XMS file from Benos lab, University of Pittsburgh

### Output

### Options

Option | Parameter | Description | Default Behavior
--- | --- | --- | ---
General Options